@charset "utf-8";
/* ========TEMPLATE LAYOUT======== */

body {
    font-size: 16px;
    color: #666;
}

div#container {
    background: #f9f9f9;
}
div#solidwrap {
    width: 900px;
    margin: 0 auto;
    background: #f0f0f0;
}
div#headerwrap {
}

div#header {
    width: 900px;
    margin: 0 auto;
    position: relative;
}

div#icatchwrap {
}

div#icatch {
    width: 900px;
    margin: 0 auto;
}

div#contentswrap {
}

div#contents {
    margin: 0 auto;
    padding: 0 25px 25px;
    background: url(images/common/cmn_bg2.png) center bottom no-repeat;
}
div#contents.home {
    margin: 0 auto;
    padding: 0;
}

div#main {
    float:right;
    width:750px;
}

div#sidebar {
    float:left;
    width:200px;
}

div#footerwrap {
}

div#footer {
    width: 900px;
    margin: 0 auto;
}
a {
    color: #0000ff;
}
a:hover {
    color: #0000ff;
}
.themecolor {
}
.themecolor2 {
}
.responsive {
    max-width: 100%;
    height: auto;
}
.layout_col2wrap {
    overflow: hidden;
    padding-right: 20px;
}
.layout_col2wrap .each {
    width: 50%;
    margin-right: 20px;
    margin-bottom: 15px;
    float: left;
}
.layout_col2wrap .each:nth-of-type(2n) {
    margin-right: -20px;
}


/* ========HEADER LAYOUT======== */
#header {
    height: 185px;
    background: url(images/common/cmn_bg1.png) 0 0 no-repeat;
}
#header .logo {
    position: absolute;
    top: 25px;
    left: 85px;
}
#header .prtext {
    position: absolute;
    top: 5px;
    left: 5px;
}
#header .other1 {
    position: absolute;
    top: 90px;
    left: 505px;
}
#header .other2 {
    position: absolute;
    top: 90px;
    left: 635px;
}
/* ========MENU LAYOUT======== */
#globalmenu {
    background: #C2D337;
}
#globalmenu ul {
    margin: 0 auto;
    width: 800px;
}
#globalmenu ul li {
    width: 160px;
    padding: 5px 0;
    text-align: center;
    float: left;
}
#globalmenu ul li.menu1 {
    width: 140px;
}
#globalmenu ul li.menu2 {
    width: 140px;
}
#globalmenu ul li.menu3 {
    width: 200px;
}
#globalmenu ul li.menu4 {
    width: 160px;
}
#globalmenu ul li.menu5 {
    width: 160px;
}

/* ========ICATCH LAYOUT======== */
#icatch .bx-wrapper .bx-viewport {
    background: none;
    border: none;
    box-shadow: none;
    left: 0;
}

/* ========MAIN LAYOUT======== */

/* ========SIDEBAR LAYOUT======== */

/* ========FOOTER LAYOUT======== */
#footer {
    background: #f3f3f3;
}
#footer .footmenu {
    margin: 0 auto 30px;
    background: #C2D337;
    box-shadow: 1px 1px 3px -3px #999;
    padding: 0 0 3px;
    box-shadow: 0 0 5px #999;
}
#footer .footmenu ul {
    width: 600px;
    margin: 0 auto;
}
#footer .footmenu ul li {
    float: left;
    width: 110px;
    padding: 5px 0;
    text-align: center;
}
#footer .footmenu ul li:hover {

}
#footer .footmenu ul li.menu1 {
    width: 100px;
}
#footer .footmenu ul li.menu2 {
    width: 100px;
}
#footer .footmenu ul li.menu3 {
    width: 160px;
}
#footer .footmenu ul li.menu4 {
    width: 110px;
}
#footer .footmenu ul li.menu5 {
    width: 110px;
}


#footer .btmarea {
    position: relative;
    height: 120px;
}
#footer .btmarea .footlogo {
    position: absolute;
    top: 0;
    left: 35px;
}
#footer .btmarea .adinfo {
    position: absolute;
    top: 0;
    left: 260px;
}
#footer .btmarea .tocontact {
    position: absolute;
    top: 10px;
    left: 650px;
}


/* ========EACH PAGE LAYOUT======== */
div.home .place1 {
    width: 660px;
    margin: 0 auto;
}
div.home .circlemenuwrap {
    width: 750px;
    overflow-x: hidden;
}
div.home .circlemenuwrap .circle {
    width: 210px;
    height: 220px;
    margin: 0 30px 0 0;
    float: left;
}
div.home .circlemenuwrap .circle.menu1 {
    background: url(images/top/top_02.png) 0 0 no-repeat;
}
div.home .circlemenuwrap .circle.menu2 {
    background: url(images/top/top_03.png) 0 0 no-repeat;
}
div.home .circlemenuwrap .circle.menu3 {
    background: url(images/top/top_04.png) 0 0 no-repeat;
}
div.home .circlemenuwrap .circle .inbox {
    padding: 90px 30px 30px;
    font-size: 90%;
}
div.home .circlemenuwrap .circle .inbox p {
    color: #333;
}
div.home .circlemenuwrap .circle .inbox p:hover {
    color: #0000ff;
}
div.home .place3 {
    width: 707px;
    margin: 0 auto;
    font-size: 90%;
}
div.home .place3 .area1 {
    padding: 20px 10px 20px 30px;
}
div.home .place3 .area2 {
    padding: 5px 10px 10px 30px;
}
div.home .place3 .area3 {
    padding: 20px 10px 20px 30px;
}
div.home .place3 .inner {
    background: url(images/top/top_11.png) 0 0 no-repeat;
    height: 285px;
}
div.home .bones {
    width: 782px;
    margin: 0 auto;
    position: relative;
    background: url(images/top/top_05.png) 0 0 no-repeat;
}
div.home .bones .inbox {
    padding: 50px 100px;
}
div.home .bones a {
    position: absolute;
    bottom: 45px;
    right: 115px;
    color: #74CCF2;
}
div.home .col2wrap {
    width: 750px;
    margin: 0 auto;
}
div.home .col2wrap .left {
    width: 350px;
}
div.home .col2wrap .left .newsbox {
    background: #fff;
    border-radius: 5px;
    padding: 10px 20px;
    min-height: 250px;
    font-size: 90%;
}
div.home .col2wrap .left .newsbox dl {
    height: 200px;
    overflow-y: auto;
}
div.home .col2wrap .left .newsbox h2 {
    color: #FF98A1;
    font-size: 130%;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
    margin-bottom: 5px;
}
div.home .col2wrap .left .newsbox dt:before {
    content : '●';
    margin-right: 3px;
    font-size: 90%;
    color: #BBB5FD;
}
div.home .col2wrap .left .newsbox dt {
    color: #BBB5FD;
}
div.home .col2wrap .left .newsbox dd {
    border-bottom: 1px solid #ddd;
    padding-left: 20px;
    margin-bottom: 5px;
    font-size: 90%;
}


div.home .col2wrap .right {
    width: 380px;
    overflow: hidden;
}
div.home .col2wrap .right .top_menupanel {
    width: 380px;
}
div.home .col2wrap .right .top_menupanel ul li {
    width: 158px;
    height: 101px;
    margin: 0 10px 0 0;
    float: left;
    font-size: 70%;
    padding: 40px 10px 0 10px;
    color: #666;
}
div.home .col2wrap .right .top_menupanel ul li:hover {
    color: #0000ff;
}
div.home .col2wrap .right .top_menupanel ul li.panel1 {
    background: url(images/top/top_07.png) 0 0 no-repeat;
}
div.home .col2wrap .right .top_menupanel ul li.panel2 {
    background: url(images/top/top_08.png) 0 0 no-repeat;
}
div.home .col2wrap .right .top_menupanel ul li.panel3 {
    background: url(images/top/top_09.png) 4px 3px no-repeat;
}
div.home .col2wrap .right .top_menupanel ul li.panel4 {
    background: url(images/top/top_10.png) 0 0 no-repeat;
}
div.about .mainbox1 {
    background: #F6E9B5;
    border-radius: 5px;
    padding: 30px 40px;
    margin: 40px 43px;
}
div.about .mainbox1 h2 {
    background: url(images/about/about_01.png) 0 0 no-repeat;
    width: 822px;
    height: 47px;
    margin: 10px 0 0 -69px;
}
div.about .mainbox1 h2 span {
    visibility: hidden;
}
div.about .pianophoto {
    float: right;
    margin: 0 0 10px 10px;
}

div.about .addThips h3 {
    font-size: 18px;
    color: #fff;
    background-color: #efab6e;
    display: inline-block;
    height: 30px;
    line-height: 34px;
    padding: 0 15px;
    border-radius: 50px;
}
div.about .addThips h4,
div.about .addThips p {
    font-size: 14px;
}
div.about .addThips h4 {
    position: relative;
    padding-left: 10px;
}
div.about .addThips h4:before {
    content: "";
    position: absolute;
    top: 6px;
    left: 0;
    width: 5px;
    height: 5px;
    background-color: #efab6e;
    border-radius: 50px;
}
div.about .addThips p {
    padding-left: 10px;
    line-height: 1;
}

div.about .competition {
    clear: both;
}
div.about .competition ul li {
    min-height: 70px;
}


div.lesson .mainbox1 {
    background: #fff;
    padding: 10px;
    box-shadow: 1px 1px 3px #999;
    margin: 40px 43px 20px;
}
div.lesson .mainbox1 .inbox {
    background: #FEF1BD;
    padding: 10px;
    border-radius: 10px;
}
div.lesson .mainbox1 .inbox .cc{
    color: #333;
    font-weight: bold;
}
div.lesson .mainbox1 ul {
    border-top: 1px solid #eee;
    margin: 0 20px;
}
div.lesson .mainbox1 ul li {
    background: url(images/lesson/lesson_01.png) 0 0 no-repeat;
    padding: 4px 0px 4px 30px;
    border-bottom: 1px solid #eee;
}
div.lesson .mainbox2 .inbox {
    margin: 5px 0 5px 30px;
}
div.lesson .mainbox2 {
    background: #F7C3C7;
    border-radius: 15px;
    padding: 30px 40px;
    margin: 40px 43px;
}
div.lesson .mainbox2 h2.m1 {
    background: url(images/lesson/lesson_02.png) 0 0 no-repeat;
    width: 822px;
    height: 47px;
    margin: 10px 0 0 -59px;
}
div.lesson .mainbox2 h2 span {
    visibility: hidden;
}
div.lesson .mainbox2 h4 {
    /*color: #333;*/
    font-weight: bold;
}
div.lesson .mainbox2 h4 span.right {
    width: 350px;
}
div.lesson .mainbox2 h2.m2 {
    background: url(images/lesson/lesson_10.png) 0 0 no-repeat;
    width: 822px;
    height: 47px;
    margin: 10px 0 0 -58px;
}
div.lesson .mainbox2 h2.m2new {
    background: url(images/lesson/lesson_16.png) 0 0 no-repeat;
    width: 822px;
    height: 47px;
    margin: 10px 0 0 -56px;
}
div.lesson .mainbox2 .box2_3 ul {
    background: url(images/lesson/goods1.jpg) 500px 5px no-repeat #fff;
    padding: 10px;
    border: 1px solid #C7E18F;
    margin-top: 15px;
    border-radius: 15px;
}
div.lesson .mainbox2 .box2_3 ul li {
    background: url(images/lesson/lesson_01.png) 0 0 no-repeat;
    padding: 4px 0 4px 30px;
    border-bottom: 1px dotted #ddd;
    width: 400px;
}
div.lesson .mainbox2 h2 span {
    visibility: hidden;
}
div.lesson .mainbox2 .repeatbg {
    background: url(images/lesson/lesson_14.png) 0 0 no-repeat;
    min-height: 39px;
    padding-left: 25px;
    font-size: 90%;
}
div.lesson .mainbox2 .box2_2 {
    position: relative;
}
div.lesson .mainbox2 .trybtn1 {
    position: absolute;
    top: 0;
    right: 20px;
}
div.lesson .mainbox3 {
    background: #fff;
    padding: 10px;
    box-shadow: 0px 0px 3px #999;
    margin: 40px 43px 20px;
}
div.lesson .mainbox3 .inbox {
    background: #FEF1BD;
    padding: 10px;
    border-radius: 10px;
}
div.lesson .mainbox3 .inbox .cc {
    color: #333;
    padding: 10px 20px;
    font-size: 120%;
}
div.lesson .mainbox3 ul {
    border-top: 1px solid #EEEEEE;
    margin: 0 20px;
}
div.lesson .mainbox3 ul li {
    background: url("images/lesson/lesson_01.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #EEEEEE;
    padding: 4px 0 4px 30px;
}
div.lesson .mainbox4 {
    background: #F6E9B5;
    margin: 40px 43px;
    padding: 20px 35px;
}
div.lesson .mainbox4 h2 {
    color: #FF98A1;
    font-size: 120%;
    font-weight: bold;
}
div.lesson .mainbox4 .textbook {
    background: url(images/lesson/lesson_12.png) 0 0 no-repeat;
    padding: 15px 0px 0 50px;
    height: 105px;
}
div.lesson .mainbox4 .textbook h3 {
    color: #fff;
    font-size: 120%;
    font-weight: bold;
}
div.lesson .mainbox4 .each {
    float: left;
    width: 40%;
}
div.lesson .mainbox4 .textbook ul li {
    font-size: 80%;
}
div.concept .mainbox1 {
    /*background: #E6E1F7;*/
    background: #E0B7F0;
    border-radius: 15px;
    padding: 30px 40px;
    margin: 40px 43px;
}
div.concept .mainbox1 h2 {
    background: url(images/concept/concept_01.png) 0 0 no-repeat;
    width: 822px;
    height: 47px;
    margin: 10px 0 0 -58px;
}
div.concept .mainbox1 h2 span {
    visibility: hidden;
}
div.concept {
    color: #000;
}
div.gallery .mainbox1 {
    background: #E0E7C6;
    border-radius: 15px;
    padding: 30px 40px;
    margin: 40px 43px;
}
div.gallery .mainbox1 h2 span {
    visibility: hidden;
}
div.gallery .mainbox1 dd {
    padding: 0 0 10px 20px;
}
div.gallery .mainbox1 h2 {
    background: url(images/gallery/gallery_01.png) 0 0 no-repeat;
    width: 822px;
    height: 47px;
    margin: 10px 0 0 -58px;
}
div.gallery .mainbox1 .childbox {
    background: #F1F2ED;
    border-radius: 15px;
}
div.gallery .mainbox1 .hstyle {
    height: 250px;
}
div.gallery .mainbox1 .childbox h3 {
    background: #EAEEDD;
    border-radius: 15px 15px 0 0;
    padding: 5px 15px;
    font-size: 120%;
    color: #54cc00;
    font-weight: bold;
}
div.gallery .mainbox1 .bb {
    border-bottom: 1px solid #ccc;
}
div.gallery .mainbox1 .cbox,
div.gallery .mainbox1 .cbox1,
div.gallery .mainbox1 .cbox2,
div.gallery .mainbox1 .cbox3,
div.gallery .mainbox1 .cbox4 {
    padding:20px 200px 20px 20px;
}
div.gallery .mainbox1 .cbox3 {
    padding-right: 20px;
}
div.gallery .mainbox1 .cbox1 {
    background: url(images/gallery/gallery_03new.png) right 10px no-repeat;
}
div.gallery .mainbox1 .cbox2 {
    background: url(images/gallery/gallery_06.png) right center no-repeat;
}
div.gallery .mainbox1 .cbox4 {
    background: url(images/gallery/gallery_10.png) 490px 20px no-repeat;
}
div.gallery .mainbox1 .cbox5 {
    padding:20px 20px 20px 20px;
    border-bottom: 1px dotted #ccc;
}
div.gallery .mainbox1 .cbox5 .textpanel {
    padding-right: 220px;
    background: url(images/gallery/gallery_11.jpg) 470px 0px no-repeat;
}
div.gallery .mainbox1 .cbox5 .imgarea {

}
div.gallery .mainbox1 .cbox3 ul {
    margin: 20px 0 0 30px;
}
div.gallery .mainbox1 .cbox2 {
    height: 150px;
}
div.gallery .mainbox1 .cbox3 ul li {
    padding: 0 0 0 20px;
    background: url(images/gallery/gallery_08.png) 0 0 no-repeat;
    color: #ff0000;
}
div.gallery .mainbox1 .templink {
    color: #1BA257;
}
div.gallery .mainbox1 .temp1 {
    padding-left: 65px;
}
div.gallery .mainbox1 .quote {
    background: #f3f3f3;
}
div.gallery .col2arange .each {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}
div.gallery .col2arange .each:nth-child(2n) {
    margin-right: 0;
}
div.access .mainbox1 {
    background: #F7C5C8;
    border-radius: 15px;
    padding: 30px 40px;
    margin: 40px 43px;
}
div.access .mainbox1 h2 span {
    visibility: hidden;
}
div.access .mainbox1 h2 {
    background: url(images/access/access_01.png) 0 0 no-repeat;
    width: 822px;
    height: 47px;
    margin: 10px 0 0 -58px;
}
div.access .mainbox1 .inbox {
    background: url(images/access/access_02.png) right top no-repeat;
    border-radius: 15px;
    padding: 15px;
}
div.access_new .mainbox1 .inbox {
    background: url(images/access/access_02_new.png) right top no-repeat;
}
div.access .mainbox1 .inbox .area2 {
    color: #fff;
    text-shadow: 1px 1px 1px #999;
}
div.access .mainbox1 .inbox .area2 .cl1 {
    color: #777;
    text-shadow: none;
}
div.access .mainbox1 .inbox .area2 ul li {
    padding-left: 30px;
}
div.access .mainbox1 .inbox .area2 .nav1 {
    background: url(images/access/access_05.png) 0 0 no-repeat;
}
div.access .mainbox1 .inbox .area2 .nav2 {
    background: url(images/access/access_06.png) 0 0 no-repeat;
}
div.access .mainbox1 .inbox .area2 .nav3 {
    background: url(images/access/access_07.png) 0 0 no-repeat;
}
div.contact .mainbox1 {
    background: #E6FFFE;
    border-radius: 15px;
    padding: 30px 40px;
    margin: 40px 43px;
}
div.contact .mainbox1 h2 {
    background: url("images/contact/contact_01.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 47px;
    margin: 10px 0 0 -58px;
    width: 822px;
}
div.contact .mainbox1 h2 span {
    visibility: hidden;
}
div.contact .privacyboxwrap {
    margin-top: 30px;
    padding-bottom: 135px;
    background: url(images/contact/contact_03.png) right bottom no-repeat;
}
div.contact .area1 {
    float: left;
    width: 150px;
}
div.contact .privacybox {
    background: #fff;
    padding: 10px;
    float: right;
    width: 530px;
    height: 350px;
    overflow-y: auto;
}
div.contact .formcontent {
    background: #fff;
    padding: 20px;
    border: 1px solid #6BEDF7;
}
div.contact .formcontent table {
    width: 100%;
}
div.contact p.alert {
    color: #ff3333;
    padding: 5px 0 5px 15px;
}
div.contact .formcontent th {
    font-weight: bold;
}
div.contact .formcontent th,
div.contact .formcontent td {
    padding: 8px 5px;
    border-bottom: 1px solid #e6fffe;
}
div.contact .formcontent th sup {
    color: #ff3333;
}
div.contact .mfp_buttons button {
    font-size: 14px;
}
table.prelesson {
    width: 100%;
}

table.prelesson th,
table.prelesson td {
    border: 1px solid  #85b22e;
    text-align: center;
    box-sizing: border-box;
    padding: 10px 0;
}
table.prelesson th {
    background: #ffe37e;
}
table.prelesson td {
    background: #fff;
}
table.prelesson .col1 {
    width: 25%;
}
table.prelesson .col2 {
    width: 25%;
}
table.prelesson .col3 {
    width: 50%;
}
